IMAP extension Warning

khanlustglobas

New Member
Hello.
I use droplet in digitalocean.
I install ubuntu 14.04 and vesta control panel
Then I install mailwizz i saw IMAP extension Warning
I am beginner Can you help me?
Best regards
 

twisted1919

Administrator
Staff member
From ssh:
If debian/ubuntu: apt-get install php-imap OR apt-get install php5-imap
If centos: yum install php-imap
But best google how to install php-imap depending on your linux.
 
Top